Subject: Re: [Bitcoin-development] 0.9.0 release candidate two

From: Christian Decker <[email-masked]>
Date: Sun, 2 Mar 2014 22:11:01 +0100

The domain bitcoin.org resolves to that IP address. Could it be some
update check together with a circular redirect? That could at least
explain the large number of connection attempts.
--
Christian Decker

On Sun, Mar 2, 2014 at 9:56 PM, Wladimir <[email-masked]> wrote:
>
> On Sun, Mar 2, 2014 at 7:34 PM, James Hartig <[email-masked]> wrote:
>>
>> Heads up... downloaded the linux tar.gz to my OVH box and got my server
>> terminated. Screenshot from the email:
>> http://cl.ly/image/3q0C2a3Y0T0V
>>
>> They claimed I was attacking 88.198.199.140 over port 443.
>
>
> Sounds very unlikely that bitcoind would connect to port 443, let alone
> 'attack' anything.
>
> Anything in debug.log regarding that IP?
>
> Wladimir
>
>
> ------------------------------------------------------------------------------
> Flow-based real-time traffic analytics software. Cisco certified tool.
> Monitor traffic, SLAs, QoS, Medianet, WAAS etc. with NetFlow Analyzer
> Customize your own dashboards, set traffic alerts and generate reports.
> Network behavioral analysis & security monitoring. All-in-one tool.
> http://pubads.g.doubleclick.net/gampad/clk?id=126839071&iu=/4140/ostg.clktrk
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development
>